Subject: git bisect not accepting -git kernels

From: Amit Walambe <[email-masked]>
Date: Tue, 17 Jul 2007 17:03:02 +0100

Hi!
I was trying to do a git bisect on 2.6.22-git6 and 2.6.22-git8. For 
which I get following error :
root@amit:/usr/src/linux-git # git bisect good v2.6.22-git6
Bad rev input: v2.6.22-git6

The repository is obtained by :
root@amit:/usr/src # git clone 
git://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux-2.6 linux-git

I am running following git version on Debian Sid, updated today.
# git --version
git version 0.99.8.GIT
'# dpkg -l | grep git' shows ' git-core 
1:1.5.2.3-1'

I tried searching man-pages/documentation/website but couldn't find any 
references to git bisect on -git kernels. I would be grateful if anyone 
can help me find what's going wrong.

As I am not subscribed to the mailing-list, please cc me to all the 
messages on the thread.
Thanks and Regards,
-- 
Amit Walambe
Design Engineer, Arcom Control Systems Ltd.
http://www.arcom.com
Tel: +44-(0)1223 411200 ext. 3204
Direct: +44-(0)1223 403465

_____________________________________________________________________
The message in this transmission is sent in confidence for the attention of the addressee only and should not be disclosed to any other party. Unauthorised recipients are requested to preserve this confidentiality. Please advise the sender if the addressee is not resident at the receiving end.  Email to and from Arcom is automatically monitored for operational and lawful business reasons.

This message has been virus scanned by MessageLabs.